<?php

define('BEXIO_CONNECTOR_BY_HELVY_ENV', "production"); // dev, stage, production
define('BEXIO_CONNECTOR_BY_HELVY_REST_API_ROUTE', 'bexio-connector-by-helvy/v1');
define('BEXIO_CONNECTOR_BY_HELVY_URL', plugin_dir_url(__FILE__));
define('BEXIO_CONNECTOR_BY_HELVY_ABSPATH', dirname(__FILE__) . '/');
define('BEXIO_CONNECTOR_BY_HELVY_VERSION', '0.5.3');
